Bug 1003560 - rpc.mountd -V version not verify the version
rpc.mountd -V version not verify the version
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils (Show other bugs)
5.9
All Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Steve Dickson
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 07:13 EDT by Yin.JianHong
Modified: 2014-02-05 17:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:16:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yin.JianHong 2013-09-02 07:13:48 EDT
Description of problem:
rpc.mountd -V version  not verify the version,
rpc.mount -V 100
     still return OK (echo $? get 0)

Version-Release number of selected component (if applicable):
nfs-utils-1.0.9-*  in RHEL5.9 and RHEL5.10

How reproducible:
y

Steps to Reproduce:
1. rpc.mount -V 100
2. echo $?
3.

Actual results:
return 0

Expected results:
return error info

Additional info:
in RHEL6 and RHEL7 is ok
Comment 1 RHEL Product and Program Management 2014-01-29 05:34:51 EST
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 2 RHEL Product and Program Management 2014-02-05 17:16:57 EST
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.